3ds needs an update to run ds and dsi games

Discussion in '3DS - Games & Content' started by ilman, Mar 13, 2011.

Thread Status:
Not open for further replies.
  1. ilman
    OP

    ilman Gbatemp's Official Noise Eraser

    Member
    1,130
    243
    Jul 25, 2010
    Shibuya
    sourse:http://www.nintendo.com/3ds/software-comparison the bottom of the page.
    interesting
     
  2. lolzed

    lolzed The GBAtemp Pichu

    Member
    2,466
    12
    Sep 13, 2008
    There
    You mean DSiWare?

    That's what I see :S
     
  3. indask8

    indask8 New Member Forever

    Member
    987
    119
    Apr 19, 2007
    France
    Look at the Flag...
    The system update is only required for playing DSiWare games.
     
  4. R2DJ

    R2DJ GBAtemp Advanced Maniac

    Member
    1,900
    15
    Jan 30, 2008
    London
    Errr...it just says an update is needed to run DSiWare games. We already know that since a) the May update will include the DSiWare and the 3DSWare shop and b) we'll only be able to transfer our DSiWare games from out DSi's to the 3DS.

    No mention of the 3DS requiring an update to play DS/i game carts.
     
  5. dinofan01

    dinofan01 Misses the old days...

    Member
    2,842
    1
    Jul 4, 2008
    United States
    read it entirely. Its only dsiware since the eshop wont be available without an update until may.
     
  6. raulpica

    raulpica With your drill, thrust to the sky!

    Supervisor
    10,983
    7,224
    Oct 23, 2007
    Italy
    PowerLevel: 9001
    Well, it seems like this thread has done its purpose.
     
Thread Status:
Not open for further replies.